◆CSS /* .flickSlider
--------------------------- */
.flickSlider{margin:0 auto;text-align:left;display:none}
.flickSlider .flickView{width:100%;text-align:left;position:relative;overflow:hidden}
.flickSlider .flickView ul{top:0;left:0;width:100%;position:absolute;overflow:hidden}
.flickSlider .flickView ul li{width:100%;float:left;display:inline;overflow:hidden}
.flickSlider .flickView ul li img{width:100%}
.flickSlider .flickThumb{width:100%;overflow:hidden}
.flickSlider .flickThumb ul{width:110%}
.flickSlider .flickThumb ul li{float:left;cursor:pointer;display:inline}
.flickSlider .flickThumb ul li img{width:100%}
.flickSlider .flickThumb ul li.active{filter:alpha(opacity=100)!important;-moz-opacity:1!important;opacity:1!important}
.flickSlider .btnPrev,.flickSlider .btnNext{top:0;width:5%;height:100%;position:absolute;cursor:pointer}
.flickSlider .btnPrev{left:0;background:#ccc url(../img/btnPrev.png) no-repeat center center}
.flickSlider .btnNext{right:0;background:#ccc url(../img/btnNext.png) no-repeat center center}
.flickSlider .flickView ul:after,.flickSlider .flickThumb ul:after{content:".";height:0;clear:both;display:block;visibility:hidden}
.flickSlider .flickView ul,.flickSlider .flickThumb ul{display:inline-block;overflow:hidden}